strace
System call tracer

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/strace

general

source
strace (source, utils)
version
4.19-1
maint
Steve McIntyre
arch
alpha amd64 arm64 armeb armel armhf hppa i386 ia64 m68k mips mipsel mips64 mips64el or1k powerpc powerpcspe ppc64 ppc64el s390 s390x sh4 sparc sparc64 x32
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 4.5.20-2.3
oldstable
save 4.9-2
stable
save 4.15-2
testing
save 4.19-1
unstable
save 4.19-1
Ubuntu
4.15-2ubuntu3

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • strace64: Override says utils - optional, .deb says utils - extra

news RSS

bugs

all bug history graph
33 (34)
RC
0
I&N
20 (21)
M&W
13
F&P
0
Ubu
20